Subject: Re: CCL:formchk erro

From: Jason Thompson <Thompson.Jason1 (a) mayo.edu>
Date: Mon, 13 Jun 2005 08:06:38 -0500

I believe you need to use the GAUSS_MEMDEF environment variable, which  
allows you to set the memory (in words) available for G03 utilities  
(these utilities use 6 MW by default).  For example:

setenv GAUSS_MEMDEF 1900000

for tcsh

GAUSS_MEMDEF=1900000;export GAUSS_MEMDEF

for bash, etc.

See:

http://www.gaussian.com/g_ur/m_utils.htm

near the bottom.

On Jun 12, 2005, at 7:04 AM, renyanliang wrote:

> Dear everybody
>
>   when I used the formchk to convert the file (gauss
> 03 C02 for sgi), I found one erro as following:
> Read checkpoint file 1prc-pbh-uff-zindo-pop.chk
> Write formatted file 1prc-pbh-uff-zindo-pop.fchk
> Out-of-memory error in routine FChkPn-MO (IEnd=
> 19876291 MxCore= 6291456)
> Use %mem=19MW to provide the minimum amount of memory
> required to
> complete this step.
> Error termination via Lnk1e at Fri Jun 10 07:34:06
> 2005.
> Segmentation fault
> hope u can give me some advice.
>
>
> 		
> ___________________________________________________________
> QE;"Cb7QGSJOd#-VP9z5ZR;>xN^@,;xSJ<~I'HE3,4sSJOd
> http://cn.mail.yahoo.com/?id=77071
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your  
> Subject: line
> and send your message to:  CHEMISTRY (a) ccl.net
>
> Send your subscription/unsubscription requests to:  
> CHEMISTRY-REQUEST (a) ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your is mail bouncing from ccl.net domain due to spam filters,  
> please
> use the Web based form from CCL Home Page
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+- 
> +-+
>
>
>
>
Jason D. Thompson
Molecular Pharmacology and Experimental Therapeutics
Mayo Clinic
Guggenheim 6-93
200 First Street SW
Rochester, MN 55905
(507)-284-1758